/* CSS Document */

body {
margin:0;
padding:0;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
}

div, p {
margin:0;
padding:0;
}

.header_table
{
margin-left:50px;

}

.header_table2
{
margin-top:10px;
margin-left:20px;

}

.header_table3
{
margin-top:05px;
margin-left:20px;
font-size:12px;
font-family:Verdana, Geneva, sans-serif;
color:#047D5B;
font-weight:normal;

}

.header_table a
	{
		text-decoration:none;
		font-size:12px;
		font-family:Verdana, Geneva, sans-serif;
		color:#047D5B;
		font-weight:normal;
	}	
.header_table a:hover {
text-decoration:none;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color:#F60;
font-weight:normal;
}





#Header #topNavigation {
	float: left;
	clear: left;
	margin-left: 0px;
	margin-top: 0px;
	color: #4996b7;
	font-size: 13px;;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	width:450px;
}

#Header #topNavigation ul {
	list-style:none;
	margin-bottom:0 !important;
	}

#Header #topNavigation ul li {
	float:left;
	border-left:1px solid #204696;
	padding:5px 11px 0px 11px;
	line-height:1.2em;
	}

#Header #topNavigation ul li.first {
	border:none;
	padding:5px 11px 10px 0px;
	}
	
#Header #topNavigation ul li.bar
	{
		padding:5px 8px 0px 0px;
		text-align:justify;
	}
	
#Header #topNavigation  ul li a
	{
		text-decoration:none;
		font-size:12px;
		color:#047D5B;
		font-weight:bold;
	}	
#Header #topNavigation ul li a:hover {
text-decoration:underline;
font-size:12px;
color:#046247;
font-weight:bold;
}

#Header #topNavigation2 {
	float: left;
	clear: left;
	margin-left: -35px;
	margin-top:0px;
}

#Header #topNavigation2 ul {
	list-style:none;
	margin-bottom:0 !important;
	}

#Header #topNavigation2 ul li {
	float:left;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	}

#Header #topNavigation2 ul li a {
	float:left;
	padding:0px 2px 0px 2px;
	text-decoration:none;
	}


#Header #topNavigation3 {
	float: left;
	clear: left;
	margin-left: -35px;
	margin-top: 0px;
}
#Header #topNavigation3 ul {
	list-style:none;
	margin-bottom:0 !important;
	}

#Header #topNavigation3 a
{
text-decoration:none;
font-size:12px;
color:#046247;
font-weight:bold;
}



h1, h2, h3, h4, h5, {
margin:0;
padding:0;
}

#Wrapper {
margin:0 0 0 5px;
}

#wrapper_top {
height:15px;
background:url(../images/home/site_topbot1.png) 0 0 no-repeat;
}

#wrapper_middle {
background:url(../images/home/bg_shadow.png) 0 0 repeat-y;
}

#wrapper_bottom {
height:15px;
background:url(../images/home/site_topbot.png) 0 -13px no-repeat;
}

.learn-more .click-learn a {
display:block;
padding:8px 5px 5px 15px;
background:url(../images/inner/menu1.GIF) 0 0 no-repeat;
text-decoration:none;
color:#FFFFFF;
font-size:13px;
font-weight:bold;
}
.learn-more .click-learn a:hover {
background:url(../images/inner/menu1.GIF) 0 -30px no-repeat;
}

.learn-more1 .click-learn1 a {
display:block;
padding:8px 5px 5px 15px;
background:url(../images/inner/menu2.gif) 0 0 no-repeat;
text-decoration:none;
color:#FFFFFF;
font-size:13px;
font-weight:bold;
}
.learn-more1 .click-learn1 a:hover {
background:url(../images/inner/menu2.gif) 0 -30px no-repeat;
}

.specialities a{
text-decoration:none;
color:#0464BB;
}

.specialities a:hover {
text-decoration:underline;
}

.middle_wrapper {
margin:0 0 0 5px;
}

#headerid {
height:146px;
width:975px;
}

#headerid #Header {
padding:0px 1px 2px 2px;
height:146px;
width:975px;
margin:0 0 0 0;
}

#headerid #Header #header-top {
height:115px;
background:url(../images/home/top_bg.jpg) 0 -6px no-repeat;
}


#headerid #Header #header-top #heaadertop_left {
width:650px;
float:left;
}


#headerid #Header #header_nav {
height:34px;
background:url(../images/home/header-nav-bg.jpg) 0 0 repeat-x;
}



#headerid #Header #header_nav .main_menu {
margin:0;
padding:0;
list-style:none;
}

#header_nav .main_menu li {
margin:0;
padding:0;
display:inline;
list-style:none;
}

#header_nav .main_menu a {
float:left;
margin:5px 0 0 5px;
padding:5px 6px 6px 10px;
color:#FFFFFF;
text-decoration:none;
font-size:13px;
font-weight:bold;
}

#header_nav .main_menu a:hover {
background:url(../images/home/main_menubg.jpg) 0 -5px no-repeat;
text-decoration:underline;
}

.top_table
{
margin-left:02px;
margin-right:05px;
}
.top_table2
{
margin-left:03px;
}

#contentid {
width:975px;
}

#contentid #contentpage {

}

#contentid #contentpage #path_bar {
height:25px;
width:976px;
margin-left:2px;
}

.home_img
{
background:url(../images/home/home_main.jpg) 0 0 no-repeat;	
width:975px;
margin-left:2px;
}


#path_bar #sitepath {
float:left;
width:790px;
height:20px;
padding: 3px 0 0 8px;
font-size:12px;

}

#path_bar #sitepath a {
text-decoration:none;
font-size:12px;
color:#047D5B;
font-weight:bold;
}

#path_bar #sitepath a:hover {
text-decoration:underline;
font-size:12px;
color:#046247;
font-weight:bold;
}

#path_bar #emailfrd {
float:left;
height:20px;
width:170px;
padding: 2px 0 0 5px;
}

#contentpageleft {
width:206px;
margin:0 0 0 4px;
}

.homeleft {
margin:0;
padding:0;
list-style-type:none;
color:#32A9AE; 
line-height:18px;
}

.homeleft li {
margin:0 0 0 4px;
padding:0;
list-style-type:none;
}

.homeleft li a {
margin:0;
padding:3px 0 1px 0;
line-height:20px;
text-decoration:none;
color:#9A7901;
}

.homeleft li a:hover {
color:#333333;
}

#contentpageleft #nav_secmenu {
margin:0;
padding:0;
list-style:none;
}

#contentpageleft #nav_secmenu li {

}

#contentpageleft #nav_secmenu a {
margin:0;
padding:3px 0 1px 0;
line-height:20px;
text-decoration:none;
color:#666666;
}

#contentpageleft #nav_secmenu a:hover {
color:#000000;
}


#contentpageleft #leftsides {
width:200px;
height:270px;
margin:0 0 6px 0;
} 

.head {
padding:2px 2px 2px 4px;
height:25px;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FFFFFF;
background:url(../images/home/head_bg.jpg) 0 0 no-repeat;
}

#contentpageleft #leftsides #storycontent {
height:232px;
width:190px;
padding:4px 1px 4px 4px;
border:1px solid #ADD0D4;
border-top:none;
}

#contentpageleft #leftside {
width:200px;
height:190px;
margin:0 0 6px 0;
overflow:hidden;
}

#contentpageleft #leftside #newscontent {
width:190px;
padding:2px 1px 4px 4px;
height:150px;
overflow:hidden;
font-size:12px;
background:url(../images/home/news_bg.jpg) 0 0 repeat-x;
border-bottom:3px solid #F4EBC6;
}

#contentpagemiddle {
width:538px;
padding:0 10px 2px 5px;
color:#171818;
}

.tabmenu {
margin:0 0 0 0;
}

.tabmenu a {
padding:0px 4px 7px 4px;
text-decoration:none;
height:17px;
font-size:12px;
background:#0079C0 url(../images/inner/tab_sep.jpg) 0 0 repeat-x;
color:#FFFFFF;
font-weight:bold;
}

.tabmenu a:hover {
background:url(../images/inner/tab_sep1.jpg) 0 0 repeat-x;
}

.sub_menu_title a{
color:#829642;
text-decoration:none;
font-weight:bold;
}

.sub_menu_title a:hover {
color:#5E5F5C;
text-decoration:underline;
font-weight:bold;
}

#contentpageright {
width:225px;
font-family:Georgia, "Times New Roman", Times, serif;
}


#contentpageright #panel1 {
position:relative;
width:225px;
height:450px;
margin:5px 0 0 0;
overflow:hidden;
}

#contentpageright #panel1 #treatment_info {
width:219px;
height:300px;
margin:2px 3px 0 3px;
border:1px solid #CCCCCC;
background:url(../images/home/small_form_bg.jpg) 0 0 repeat-x;
}

#contentpageright #panel1 #Personal_info {
width:219px;
height:470px;
margin:2px 3px 0 3px;
border:1px solid #CCCCCC;
background-color:#3CC;
background:url(../images/home/small_form_bg.jpg) 0 174px repeat-x;
}

#contentpageright #panel1 #Personal_info1 {
width:219px;
margin:2px 3px 0 3px;
border:1px solid #CCCCCC;
background-color:#3CC;
background:url(../images/home/small_form_bg.jpg) 0 174px repeat-x;
}

#contentpageright #panel1 #medical_info {
width:219px;
height:238px;
margin:2px 3px 0 3px;
border:1px solid #CCCCCC;
color:#3CC;
background:url(../images/home/small_form_bg.jpg) 0 0 repeat-x;
}

.info1 {
height:25px;
border-bottom:1px solid #C3D090;
font-size:16px;
margin:5px 0 0 3px;
width:210px;
color:#999999;
font-weight:bold;
}

.info2 {
height:400px;
margin:0 0 0 3px;
}

.info3 {
height:25px;
border-top:1px solid #C3D090;
width:95%;
margin:0 0 0 5px;
}

.info3 a {
color:#333333;
text-decoration:none;
}

.left_title {
width:227px;
height:23px;
}

.left_title span {
padding:2px 30px 2px 0;
font-weight:bold;
color:#8D710D;
font-size:16px;
border-bottom:1px solid #D9DCDE;
}

.left_title span.title2 {
padding:2px 30px 2px 0;
font-weight:bold;
color:#8D710D;
font-size:16px;
border-bottom:1px solid #D9DCDE;
}

#contentpageright #panel2 {
width:219px;
height:160px;
margin:15px 0 0 0;
}

#contentpageright #panel3 {
width:219px;
height:240px;
margin:5px 0 0 0;
border:1px solid #CCCCCC;
}

#contentpageright #videosize {
overflow:hidden;
}

#endwrapper {
margin:0 0 0 2px;
width:975px;
}


#endwrapper #endpanel1 {
height:70px;
width:973px;
margin:0 0 0 2px;
border-top:1px solid #D7DADC;
background:url(../images/home/fotter_bg.jpg) 0 -20px repeat-x;
}

#endwrapper #endpanel2 {
height:200px;
width:973px;
margin:0 0 0 2px;
border-top:1px solid #D7DADC;
background:url(../images/home/fotter_bg.jpg) 0 -75px repeat-x;
}

#endwrapper .endpanel3 {
height:200px;
width:973px;
margin:0 0 0 2px;
border-top:1px solid #D7DADC;
}

.endpanel4 {
height:130px;
width:973px;
margin:0 0 0 2px;
border-top:1px solid #D7DADC;
}

.endpanel5 {
width:973px;
margin:0 0 0 2px;
border-top:1px solid #D7DADC;
}

.box1 {
vertical-align:middle;
line-height:20px;
}

.box1 a {
color:#135894;
text-decoration:none;
}

.box1 a:hover {
color:#E77B00;
}

.style{ font:"Times New Roman", Times, serif; font-size:12px;}
.style a{color:#333333; text-decoration:none; margin:0 4px; font-size:12px}
.style a:hover{color:#199CA4; text-decoration:underline; font-size:12px}

.style1{ font:"Times New Roman", Times, serif; font-size:12px;}
.style1 a{color:#333333; text-decoration:none; margin:0 4px; font-size:12px}
.style1 a:hover{color:#199CA4; text-decoration:none; font-size:12px}

.style2 {
line-height:40px;
font-size:14px;
color:#989B9C;
font-weight:bold;
margin:0 0 0 10px;
}

.homebtnchage {
text-align:center; 
margin:0 0 0 22px; 
font-size:14px; 
color:#FFFFFF; 
font-weight:bold;
}

.hometitle {
font-size:20px;
color:#4D88A7;
}

.bmborder {
height:23px; 
border-bottom:1px solid #CCCCCC; 
width:98%; 
line-height:18px;
}

.hometitle1 {
font-size:16px;
color:#A22458;
font-weight:bold;
}

.searchback {
background:url(../images/home/search_bg.jpg) 0 0 repeat-x;
}

.stories {
margin:2px 0 0 0;
background:url(../images/home/news_bg.jpg) 0 24px repeat-x;
}

.story {
clear:both;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}

.fordetail {
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#986B06;
}

/* for page */

.textright {
color:#037E7B;
float:right;
font-weight:bold;
text-decoration:none;
}

.chcolor {
color:#666666;
}

h1 {
PADDING-RIGHT: 0px; 
BORDER-TOP: #0058B0 1px solid; 
PADDING-LEFT: 0px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 18px;; 
PADDING-BOTTOM: 4px; 
MARGIN: 0px 0px 10px; 
TEXT-TRANSFORM: uppercase; 
COLOR: #69A6CA; 
PADDING-TOP: 4px; 
BORDER-BOTTOM: #0058B0 1px solid; 
FONT-FAMILY: georgia, serif; 
LETTER-SPACING: 0.1em	
}

h2 {
color:#CF8B1C;
font-size:16px;
}

h3 {
color:#35B7B0;
font-weight:bold;
margin-bottom:10px;
}

h4 {
color:#A6265C;
font-size:14px;
margin-bottom:10px;
}

h5 {
color:#A70247;
} 



.lititle
{
color:#8613AC;	
font-weight:bold;
}


A.lnkPara:link 		{
			COLOR: #0000FF; TEXT-DECORATION: none; font-weight:bold;
			}
A.lnkPara:visited 	{
			COLOR: #F00202; TEXT-DECORATION: none; font-weight:bold;
			}
A.lnkPara:hover 	{
			COLOR: #A60145; TEXT-DECORATION: none; font-weight:bold;
			}



.imgleft {
margin:0px 5px 0 0;
}

.imgright {
margin:0 2px 0 5px;
text-align:left;
}

b
{
color:#999;
font-weight:bold;
margin-bottom:10px;
}
h6
{
margin:0;
padding:0;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
color:#005baa;
text-transform:uppercase;
}
.tab1
{
padding-top:13px; background-color:#C0C0C0; width:516px; height:50px;
}
.tab2
{
padding-top:13px; background-color:#D8BFD8; width:516px; height:50px;
}
.tab3
{
padding-top:13px; background-color:#FAFAD2; width:516px; height:50px;
}
.tab4
{
padding-top:13px; background-color:#FFE4E1; width:516px; height:50px;
}
.tab5
{
padding-top:13px; background-color:#FFDEAD; width:516px; height:50px;
}

/* for  page */

/*for quick contact*/
.spacer10 {width:100%; height:10px; font-size:1px; line-height:1px; clear:both;}
.form-box{width:220px;}
.form-box-top{padding:5px 5px 5px 15px; font-size:18px; color:#fff; background-color:#999999;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;width:205px;}
.form-box-middle{width:220px; height:auto; background:url(../images/right-menu-middle.jpg) repeat-y left top; margin-left:0px;padding:0 0 0 8px;}
.form-box-bottom{width:225px; height:10px; background:url(../images/right-menu-bottom.jpg) no-repeat left top;line-height:1px; font-size:1px;}
.form-content{width:217px; margin:0 auto;}
.hform{padding-top:0px;}
.hform p{clear:both; padding:0px 0 5px 0;	overflow:hidden;}
.hform input, .hform textarea, .hform select{margin:0; width:180px; border:none; background:#fff; padding:0px 0px 0px 30px; height:30px; font-size:12px; color:#696b6a; font-weight:bold; font-family:Verdana; line-height:30px; -moz-border-radius:5px 5px 5px 5px; border-radius:5px 5px 5px 5px;}
.hform input#name{background:#fff url(../images/user-icon.jpg) no-repeat 5px 50%;}
.hform input#email-blog{background:#fff url(../images/email-icon.jpg) no-repeat 5px 50%;}
.hform input#phone{background:#fff url(../images/phone-icon.jpg) no-repeat 5px 50%;}
.hform textarea#message{background:#fff url(../images/message-icon.jpg) no-repeat 5px 8px;}
.hform select#country{background:#fff url(../images/country.jpg) no-repeat 5px 3px;padding:5px 2px 2px 28px;}
.hform textarea{height:80px; overflow:auto;}
.hform p.submit{clear:both;	padding:0px 80px;}
.hform button{width:98px; height:29px; border:none; cursor:pointer; background:url(../images/submit-button.jpg) no-repeat;}
.inner-hiding-contact{font-family:"Times New Roman", Times, serif;font-size:12pxs;color:#000000; padding:5px 5px 5px 15px;}
.fortable-td{padding:2px 2px 2px 20px;}

.socal-link{background-color: #DCD3F4;border-radius: 5px 0 0 5px;float: right;padding: 3px;position: fixed;right: 0;top: 215px;width: 28px;z-index: 5000;-moz-border-radius:5px 0 0 5px;}